# Documentació de la línia d'ordres dels &frameworks;

&Lauri.Watts; &Lauri.Watts.mail;
13 de maig de 2016
Frameworks 6.0
Frameworks del KDE
kf6options
7

# kf6options

Opcions comunes de la línia d'ordres per a totes les aplicacions basades en els Frameworks 6 de KDE

    Aplicació KDE -h, --help -v, --version --author --license --desktopfile nom fitxer

## Opcions

Les següents opcions s'apliquen a totes les aplicacions &kde;:

`-h` `--help`

  Llista les opcions disponibles a la línia d'ordres.

`-v` `--version`

  Llista la informació sobre la versió per a l'aplicació KDE.

`--author`

  Llista els autors de l'aplicació KDE a la finestra del terminal.

`--license`

  Mostra la informació sobre la llicència.

`--desktopfile` nom fitxer

  El nom del fitxer base de l'entrada de l'escriptori per a aquesta aplicació.

  Això és especialment útil per a aplicacions d'embolcall i aplicacions que en general tenen múltiples fitxers d'escriptori. D'aquesta manera, cada fitxer d'escriptori pot posar el seu propi nom a l'ordre «exec».

## Vegeu també

qt6options(7)

## Autors

Pàgina de manual original escrita per en &Lauri.Watts; &Lauri.Watts.mail; per a les kdelibs4

Actualitzada als &frameworks; 5 per en &Burkhard.Lueck; &Burkhard.Lueck.mail;